## uharfbuzz 0.53.3

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.13
# by the following command:
#
#    pip-compile
#
alabaster==1.0.0
    # via sphinx
babel==2.17.0
    # via sphinx
certifi==2025.6.15
    # via requests
charset-normalizer==3.4.2
    # via requests
docutils==0.21.2
    # via
    #   myst-parser
    #   sphinx
    #   sphinx-rtd-theme
idna==3.10
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.6
    # via
    #   myst-parser
    #   sphinx
markdown-it-py==3.0.0
    # via
    #   mdit-py-plugins
    #   myst-parser
markupsafe==3.0.2
    # via jinja2
mdit-py-plugins==0.4.2
    # via myst-parser
mdurl==0.1.2
    # via markdown-it-py
myst-parser==4.0.1
    # via -r requirements.in
packaging==25.0
    # via sphinx
pygments==2.19.2
    # via sphinx
pyyaml==6.0.2
    # via myst-parser
requests==2.32.4
    # via sphinx
roman-numerals-py==3.1.0
    # via sphinx
snowballstemmer==3.0.1
    # via sphinx
sphinx==8.2.3
    # via
    #   -r requirements.in
    #   myst-parser
    #   sphinx-rtd-theme
    #   sphinxcontrib-jquery
sphinx-rtd-theme==3.0.2
    # via -r requirements.in
sphinxcontrib-applehelp==2.0.0
    # via sphinx
sphinxcontrib-devhelp==2.0.0
    # via sphinx
sphinxcontrib-htmlhelp==2.1.0
    # via sphinx
sphinxcontrib-jquery==4.1
    # via sphinx-rtd-theme
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==2.0.0
    # via sphinx
sphinxcontrib-serializinghtml==2.0.0
    # via sphinx
urllib3==2.6.3
    # via requests

=== debian/changelog ===
uharfbuzz (0.53.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1128252)

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Feb 2026 18:28:32 -0500

=== debian/control ===
Source: uharfbuzz
Section: python
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3 (>= 3.1),
 libharfbuzz-dev,
 pybuild-plugin-pyproject,
 python3,
 python3-dev,
 python3-pkgconfig,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.3
Homepage: https://github.com/harfbuzz/uharfbuzz
Vcs-Git: https://salsa.debian.org/fonts-team/uharfbuzz.git
Vcs-Browser: https://salsa.debian.org/fonts-team/uharfbuzz
Testsuite: autopkgtest-pkg-pybuild
Description: Streamlined Cython bindings for the HarfBuzz shaping engine
 This package provides the Cython-based Python binding for the HarfBuzz
 shaping engine.

Package: python3-uharfbuzz
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export USE_SYSTEM_LIBS := 1

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
Version: 5

Template: GitHub
Owner: harfbuzz 
Project: uharfbuzz
